Subject: [SENSIBILISATION] Re: [April] vidéo sur les brevets logiciels
From: Lionel Allorge <[email-masked]>
To: SEDRATI-DINET Gérald <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 17 Mar 2013 19:27:19 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Le mercredi 28 novembre 2012 14:56:09 Lionel Allorge a écrit :
> Bonjour,
> 
> Le mercredi 28 novembre 2012 14:35:46 Gérald Sédrati-Dinet a écrit :
> > Sur <https://www.youtube.com/watch?v=xkWPGwfuQcM&webm=1> on peut trouver
> > une vidéo d'animation présentant le problème des brevets logiciels.
> > 
> > C'est bien fait ! La seule critique que j'aurais, c'est qu'au début on
> > dit que les brevets fonctionnent bien pour les médicaments, c'est
> > peut-être vrai d'un point de vue économique (et encore, certains papiers
> > académiques le contestent) mais cela pose des problèmes éthiques et de
> > santé publique...
> > 
> > N'aurions nous pas des talents à l'April pour faire qq. chose dans le
> > genre ? Des idées ont été lancées il y a un certain temps dans le groupe
> > "sensibilisation", mais visiblement il manque des compétences pour les
> > réaliser...
> > 
> > 
> > (Ceci dit, j'ai pris le soin de déposer toutes ces idées à l'OEB, on
> > pourrait attaquer le réalisateur de la vidéo ci-dessus pour gagner un
> > peu d'argent de manière à financer une réalisation, ou me payer des
> > bières ! Nan je déconne évidemment ;)
> 
> Merci Gibus pour cette vidéo. Je mets le groupe sensibilisation en copie.
> 
> Pour ce qui est de faire une telle vidéo, c'est pas mal de travail : Il y a
> un scénario à rédiger. Des dessins à faire puis à animer. Un texte à
> rédiger et à lire. Une musique à ajouter.
> 
> La bonne nouvelle c'est que chaque étape peut-être faite par des personnes
> différentes et donc que le travail peut-être distribué.

Maintenant que le brevet unitaire est dans les tuyaux, serait-tu motivé par 
l'élaboration d'un scénario pour une courte vidéo contre les brevets logiciels 
?

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Libre en Fête 2013
découvrir le Logiciel Libre à l'arrivée du printemps
https://www.april.org/libre-en-fete-2013-decouvrir-le-logiciel-libre-larrivee-
du-printemps
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation